{
  "format_version": "1.16",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "nicothekid:craft_x_mycelium_deepslate_x_mycelium_sprouts_small"
    },
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      "SSS",
      " D "
    ],
    "key": {
      "S": {
        "item": "nicothekid:mycelium_sprouts_small"
      },
      "D": {
        "item": "minecraft:deepslate"
      }
    },
    "result": {
      "item": "nicothekid:mycelium_deepslate",
      "count": 1
    },
    "priority": 1
  }
}